/*
 Theme Name:   mediso-child
 Theme URI:    http://example.com/mediso-child/
 Description:  Mediso Child Theme
 Author:       Larissa Mohle
 Author URI:   http://poggios.com.au
 Template:     mediso
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mediso-child
*/

@import url("../mediso/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.gdlr-sidebar .gdlr-widget-title { letter-spacing: 0px !important; }

.product_list_widget {color:#ffffff;}

.content-wrapper { background-image:url(http://poggios.com.au/wp-content/uploads/2014/08/body_bg1.jpg); background-position:top center;}
#special { background-image:url(http://poggios.com.au/wp-content/uploads/2014/08/content_special_occasions.png); background-repeat:no-repeat; height:180px;}
/*Table*/
table.style-2 { border-spacing: 1px !important; }
.sf-menu > li > a { font-size: 12px !important; }
table { text-align: left !important; }
.top-navigation-right-text a:hover { color:#d2d2d2; }

/*REMOVE ARROW DOWN ON NAV*/
.sf-menu li a.sf-with-ul:after { content: none !important;}

/*Sidebar*/
.gdlr-widget-title {
margin-bottom: 10px !important; }

/*FOOTER*/
.widget_nav_menu ul li, .widget_meta ul li {
margin-bottom: 4px !important;
padding-left: 0px !important;
line-height: normal !important; 
padding-bottom: 4px !important; 
border-bottom-width: 1px !important; 
border-bottom-style: solid !important; 
text-transform: uppercase;
}
.footer-wrapper {  background-color: transparent !important; background-image:url(http://poggios.com.au/wp-content/uploads/2014/08/footer_bg.jpg); }

.footer-container { padding-top: 40px; padding-bottom: 10px; }

.widget_recent_entries ul li:before, .widget_recent_comments ul li:before, .widget_pages ul li:before, .widget_rss ul li:before, .widget_archive ul li:before, .widget_categories ul li:before, .widget_nav_menu ul li:before, .widget_meta ul li:before {
content: none !important;}

/*TOP HEADER*/
.top-navigation-wrapper, .gdlr-nav-search-form-button-wrapper { border:0px !important; }
.top-navigation-wrapper { background-color: transparent !important;}
.gdlr-header-wrapper {  background-image:url(http://poggios.com.au/wp-content/uploads/2014/08/header_bg1.jpg); background-position:bottom;}

/*Header*/
.gdlr-header-inner { background-color: transparent !important; }

/*Nav*/
.gdlr-navigation-wrapper { background-image:url(http://poggios.com.au/wp-content/uploads/2014/08/nav_bg.png); background-position: top center; background-repeat:repeat-x;}
.gdlr-navigation-substitute { background-color: transparent !important; background-image:url(http://symbiosysweb.com.au/wp-content/uploads/2014/08/header_bg.jpg); }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a { background-color: transparent !important; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding: 14px 20px !important; font-weight: normal !important;}


/*forms*/
.gdlr-button, input[type="button"], input[type="submit"] { padding: 10px 10px !important; }
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea { padding: 10px 10px !important; font-size: 12px !important; color: #252525 !important; background-color: #DBD6CC !important; }
.footer-wrapper .wpcf7 input[type="text"], .footer-wrapper .wpcf7 input[type="email"], .footer-wrapper .wpcf7 input[type="password"], .footer-wrapper .wpcf7 textarea { padding: 10px 10px !important; }

/*Table*/
table tr td { padding: 5px 5px !important;}
table tr th { padding: 5px 5px !important;}

/*WooCommerce*/
.woocommerce-tabs h2 {display:none;}

.woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li { padding: 4px 10px !important; }

 .gdlr-page-title-wrapper {display:none !important; }
 
.woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding: 10px 10px !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
text-transform: uppercase;
border-bottom:none !important;
text-shadow: none;
 font-weight: normal !important;
 font-size:11px  !important
 font-family : 'Lato' !important;
 letter-spacing: 1px;
}

.woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img { margin: 0 0 10px !important; }
.woocommerce .woocommerce-ordering, html .woocommerce-page .woocommerce-ordering { margin: 0 0 0 !important; }

.woocommerce ul.products li.product h3, html .woocommerce-page ul.products li.product h3 { font-weight: normal !important; }
 
 .sku_wrapper {display:none;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {display:none;} 
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {display:none; }

.woocommerce ul.product_list_widget li, html .woocommerce-page ul.cart_list li, html .woocommerce-page ul.product_list_widget li { padding: 5px 0 !important;  border-bottom-width: 0px !important;  }

.product_list_widget .amount {display:none;}

.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {background-color:#E6E1DA !important;}

.woocommerce-message a.button, html .woocommerce-error a.button, html .woocommerce-info a.button, html .woocommerce-message a.button:hover, html .woocommerce-error a.button:hover, html .woocommerce-info a.button:hover { color:#000000 !important; }

.woocommerce form .form-row textarea, html .woocommerce-page form .form-row textarea {
height: 70px !important;
border: 1px solid #DBD6CC !important;
}

woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea {
padding: 15px;
border: 1px solid #DBD6CC !important;
}

.woocommerce #payment, html .woocommerce-page #payment {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding: inherit !important;
border-top: 1px dotted #DBD6CC !important;
}


input[type="text"], input[type="email"], input[type="password"], textarea {
color: #292929 !important;
}

 .woocommerce-message a.button, html .woocommerce-error a.button, html .woocommerce-info a.button, html .woocommerce-info a.showcoupon, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html .woocommerce span.onsale, html .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover {
color: #292929 !important;
}